html {
    color-scheme: light only;
    background-color: #fff;
}

body,
.body-innerwrapper {
    background-color: #fff !important;
    color: #333 !important;
}

@media (prefers-color-scheme: dark) {
    html, body, .body-innerwrapper {
        background-color: #fff !important;
        color: #333 !important;
    }
}
